/*body, #primary{
	color:#666;
}*/
html{overflow:auto;}
body{
line-height: 1.5em;
background-color:#eeeeee;
font-family:"Stratum1-Regular", Myriad, "Helvetica Neue", Helvetica, Arial, sans-serif;
background-repeat:repeat-x;
background-image:url('../randImg.php');
background-attachment:fixed;
height:100%;
overflow:auto;
}

ul.page{ margin:0 0 0 0.875em;}
ul.page li{
	/*margin:inherit;*/
	line-height:1.35em;
	margin: 0.35em 0 0.35em 0.875em;
}

#header, #primary{
	background:transparent;
}

#header .inside{
	padding:1.25em 0 0.35em 1.25em;
}

/* This class sets the width and position for all rows */
.inside{
	min-width:none;
	max-width:none;
	margin:0;
}

#primary{
color:#454545;
padding:0 0 0.5em 0;
width:80%;
margin:0 auto;
}

div#header h2 a:hover{ 
	text-decoration:none; 
	color:#666;
}
a:hover{
	color:#666;
	text-decoration:none;
}
* html a:hover{
	color:#666;
	text-decoration:none;
}
#secondary{
	background:#dddddd;
}
.abt-this-page{
	color:#333;
}


#navigation {
	/*background:#000 url(white/navigation.png) top repeat-x;*/
	background:transparent;
	border-bottom:1px solid #000000;
}

#navigation .inside{
	padding:0.75em 0 0 1.25em;
}

#navigation a:hover {
	text-decoration:none;
}
.ancillary{
	border-top:1px solid #D5D5D5;
	background:#eeeeee url(white/bg_ancillary.jpg) top repeat-x;
	padding:2em 0 2em 0;
}
/*block items*/
{ margin:1em 0; }
ul.recent-comments li a{
	color: #fff;
}
* html ul.recent-comments li a{
	color: #666;
}
.ancillary .sidebar{
	float:left;
	padding: 1%;
	width: 28%;
	margin:0 0 0 2.5%;	
	background: transparent url(white/transparent_bg.png) repeat left top;
}
* html .ancillary .sidebar{
	background:none;
}
.ancillary .sidebar h2, .ancillary .sidebar h3{
	margin:0 0 2em 0;
	color: #333;
}

a, .story .details a{
	color:#000;
}

.story .details a:hover{
	color:#666;
}

.story .details a:hover{
	text-decoration:none;
}
.story .details{ border-top:1px solid #7F7F7F; }

h1, h2, h3{ color:#000; font-weight:300; margin:1.35em 0 0 0; letter-spacing:+0.2em;}

h2{
	font-size:1.25em;
	margin-bottom:2px;
	}
	
h3{
	font-size:1.15em;
}

h1 a {color:#000;}
h1 a:hover {color:#666;}
/*#primary h2{ color:#333; }*/

h1.title {
letter-spacing:+0.2em;
font-size:1.5em;
text-transform:uppercase;
font-weight:500;
color:#000000;
/*margin:0.75em 0;*/
}

.title {
text-transform:uppercase;
font-weight:300;
letter-spacing:+0.2em;
color:#000000;
font-size:1.25em;
}

blockquote{ color:#333; }

table{
width:100%;
margin:0;
padding:0;
border-spacing:0;
}

table th{
	background-color:transparent;
	/*color:#000;*/
	text-align:left;
	padding:0 0 4px 0;
}

table td{
	vertical-align:top;
	background-color:transparent;
	/*color:#FFF;*/
}

table.proof-of-process th, td
{
font-size:1.15em;
border: 1px solid black;
padding:2px;
}

table.proof-of-process th
{
background-color:#ffffff;
color:#000000;
}


#header h2{ border-right:1px solid #7F7F7F; }

.headerTitle {
	font-size:1.25em;
	font-style:normal;
	font-weight:500;
	text-decoration:none;
	line-height:1em;
	letter-spacing:+0.15em;
	margin:8px 0 0 0;
	color: #89947a;
	width:100%;
}

.head {
	margin:0;
	padding:0;
	font-weight:500;
	color:#000;
}

.comment-head .num-comments{
	color:#000;
}
.secondary .featured p{
	border-bottom:1px solid #CCC;
	border-top: 1px solid #CCC;
}
.secondary .featured dl{
	border-bottom:1px solid #CCC;
}
.secondary .related_post a, .secondary dd a{ 
	color:#7F7F7F; 
}
.secondary .related_post a:hover, .secondary dd a:hover{ 
	color:#000; 
}
.secondary .featured dl h3, .secondary .featured dt{
	color:#333;
}
#primary .story h2, #primary .primary h2, #primary .single-story .primary h3, .story h3, .story h3 a{
	color:#333;
}
#primary.twocol-stories .story img, .single-post img {
	padding: 4px;
	border: 1px solid #ddd;
	background: #fff;
}
#primary.twocol-stories .story a img:hover, .single-post a img:hover {
	padding: 4px;
	border: 1px solid #ddd;
	background: #666;
}
#secondary{
	border-top:1px solid #E3E3E3;
}
.comment-head{
	border-bottom:1px solid #E3E3E3;
}
#comments .counter {
	position: absolute;
	top:-20px;
	right:-4px;
	font: lighter 72px 'Century Gothic', 'Lucida Grande', Arial, Helvetica, Sans-Serif;
	color: #fff;
	text-align: right;
	padding:0;
}
ul.dates, ul.counts, ul.blogroll li ul, ul.pages, ul.sidebar li.widget ul{
	border-top:1px solid #C2C2C2;
}
ul.dates li, ul.counts li, ul.blogroll li ul li, ul.pages li, ul.sidebar li.widget ul li{
	border-bottom:1px solid #C2C2C2;
}
ul.dates .date, ul.counts .count{
	color:#7A7A7A;
}
ul.dates a, ul.counts a, ul.blogroll a, ul.pages a, ul.sidebar li.widget ul a{
	color:#404040;
}
ul.dates a:hover, ul.dates a:hover .date, ul.counts a:hover, ul.counts a:hover .count, ul.blogroll a:hover, ul.pages a:hover, ul.sidebar li.widget ul a:hover{ color:#000; }


/* Images */

#search .searchimg{
	background:url(white/search.gif) 0 0 no-repeat;
}
#searchform #s{
	background:#fff;
	border:1px solid #333;
	margin-bottom:4px;
}
#searchform #searchsubmit{
	background:#666;
	color:#fff;
}
.seriesmeta {
	background-color: #838383;
}
.seriesbox {
	background: #DDD;
	border: 1px dotted #000;
	border-bottom: 2px solid #000;
	color: #000;
}
.serieslist-content {
	color: #555;
}
/*suckerfish menu styling for WP3.0 Menus*/
.sf-menu li ul li a {
	border-right:1px solid #FFF;
	border-bottom:1px solid #FFF;
}
.sf-menu li li, .sf-menu li li li {
	background: #E5E5E5;
}


/************************************************
*	Images  					     		    * 
************************************************/
img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	padding: 0px;
	}
img.alignnone {
	padding: 0px;
	margin: 0px 0px 10px 0px;
	display: inline;
	}
img.alignright {
	padding: 0px;
	margin: 0px 0px 10px 10px;
	display: inline;
	}
img.alignleft {
	padding: 0px;
	margin: 0px 10px 10px 0px;
	display: inline;
	}
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	}
.alignright {
	float: right;
	margin: 10px 0px 10px 10px;
	}
.alignleft {
	float: left;
	margin: 10px 10px 10px 0px;
	}
.wp-caption {
	background: #FFFFFF;
	max-width: 100%;
	text-align: center;
	padding: 5px 0px 5px 0px;
	margin-bottom: 15px;
	border: 1px solid #DDDDDD;
	}
.wp-caption img {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	}
.wp-caption p.wp-caption-text {
	width: 98%;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 0px 0px;
	}
	
/******************************************/
.paraHead{
	font-size:1.35em;
	letter-spacing:+0.05em;
	color:#000;
	font-weight:300;
	margin:20px 0 0 0;
	border-bottom:1px solid black;
}





/*==============================================*/
b {
color: #000000;
font-weight:500;
}

#mainContainer{
/*width:875px; Width of main container*/
margin:1.5em 0 0 0;
text-align:left;
color:#454545;
}

#leftWrapper{
float:left;
margin:0;
}

#leftCol{
margin-right:290px;
text-align:justify;
}

#rightCol{
float:left;
/*width:280px; Width of right column in pixels*/
margin-left:-290px;
margin-top:-20px;
}

.inner{
margin:0 0 0 20px; /*Margins for inner DIV inside each column (to provide padding)*/

}

.innerBorder {
border:1px solid #666;
padding:8px 0 0 8px;
border-radius:8px;
-moz-border-radius:8px;
-khtml-border-radius:8px;
-webkit-border-radius:8px;
margin:0 0 0 20px;
width:250px;
/* Fallback for web browsers that doesn't support RGBa */
background: rgb(238, 238, 238);
/* RGBa with 0.6 opacity */
background: rgba(238, 238, 238, 0.6);
/* For IE 5.5 - 7*/
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
/* For IE 8*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#BF000000,endColorstr=#99000000)";
}

.text {
	font-size:1.25em;
	font-style: normal;
	text-decoration: none;
	line-height: 1.75em;
	margin-bottom:0.875em;
	width:100%;
	letter-spacing:+0.05em;
}

.figureText {
	font-size: 1.15em;
	font-style: normal;
	text-decoration: none;
	margin:4px 0 0.875em 0;
	text-align:center;
	/*width:99%;*/
	color:#000000;
}

.textBigger {
	font-size:1.35em;
	font-style:normal;
	text-decoration:none;
	line-height:1.85em;
	margin:0 0 1em 0;
	width:100%;
	letter-spacing:+0.05em;
}

.otherText {
	font-size: 1.25em;
	font-style: normal;
	text-decoration: none;
	line-height: 1.35em;
	margin:4px 0 1em 0;
	width:99%;
	letter-spacing:+0.05em;
}

.maintitle {
	font-size:1.25em;
	font-weight:500;
	font-style: normal;
	margin-bottom:4px;
	text-decoration:underline;
	color:#000000;
}

.otherTitle {
	font-size:1.25em;
	font-style:normal;
	font-weight:300;
	text-decoration:none;
	line-height:1.25em;
	letter-spacing:+0.1em;
	margin:0 0 4px 0;
	color: #000000;
	width:100%;
}

.bigTitle {
	color:#000000;
	font-size:1.35em;
	font-style:normal;
	font-weight:500;
	text-decoration:none;
	letter-spacing:+0.15em;
	margin:0 0 4px 0;
}

.smallTitle {
	font-size:1.25em;
	font-weight:500;
	font-style: normal;
	text-decoration: none;
	line-height:1.25em;
	color: #000000;
	margin:0;
}

#mainContainer a {
	color: #cc0000;
	font-size:inherit;
	font-style:normal;
	text-decoration:none;
}

#mainContainer a:hover {
	color: #000000;
	font-size:inherit;
	font-style:normal;
	text-decoration: none;
}

img {
border:none;
margin:0;
padding:0;
}

img.thumb {
border:1px solid #000000;
}


#mainContainer a:hover img {
/*margin:-2px;*/
border:1px solid #89947a;
}

#mainContainer a:hover img.logo {
margin:0;
border:none;
}

#feed {
padding:0;
margin-bottom:2px;
margin-top:2.35em;
}

#feed ul{ margin:0 0 0 1.35em;}
#feed ul li{
	/*margin:inherit;*/
	line-height:1.25em;
	margin: 0.35em 0 0.35em 0.875em;
}

#feed .title {
color:#000000;
text-decoration:underline;
margin-bottom:1px;
}

#feed .text {
color:#000000;
margin-bottom:1px;
letter-spacing:none;
line-height: 1.25em;
}

#feed .otherText {
margin-bottom:8px;
}

#feed a.feedHead {
color: #454545;
font-style: normal;
text-decoration: none;
}

#feed a.feedHead:hover {
color:#000000;
font-style:normal;
text-decoration:none;
}

.feedSource {
width:235px;
margin-bottom:2px;
border-radius:8px;
-moz-border-radius:8px;
-khtml-border-radius:8px;
-webkit-border-radius:8px;
border:1px solid #666;
padding:4px;
/* Fallback for web browsers that doesn't support RGBa */
background: rgb(238, 238, 238);
/* RGBa with 0.6 opacity */
background: rgba(238, 238, 238, 0.6);
/* For IE 5.5 - 7*/
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
/* For IE 8*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#BF000000,endColorstr=#99000000)";
}

.breadcrumb{margin-bottom:2.5em; font-size:1.15em;}

/*-----------------------------------------------------------------------------------------------
  Foooter
-----------------------------------------------------------------------------------------------*/
#footer .inside{
	padding:0;
}
#footer{ color: #666; }
#footer a, #footer p.attributes a{
	color:#000;
}
#footer a:hover{ color:#666; }
#footer p.attributes a:hover{color:#666;}
#footer p.attributes{padding-left:1.25em;}

